---
title: Window.directories
slug: Web/API/Window/directories
tags:
  - API
  - HTML DOM
  - NeedsCompatTable
  - NeedsExample
  - NeedsMarkupWork
  - NeedsSpecTable
  - Obsolete
  - Property
  - Reference
  - Window
---
<p>{{ obsolete_header("2.0") }}</p>

<p>{{ APIRef() }}</p>

<h3 id="Summary">Summary</h3>

<p>Returned the window personalbar toolbar object. Use the {{ domxref("window.personalbar") }} instead.</p>

<h3 id="Syntax">Syntax</h3>

<pre class="javascript">var <var>dirBar</var> = window.directories;
</pre>

<h3 id="Parameters">Parameters</h3>

<p><var>dirBar</var> is an object of the type <code>BarProp</code>.</p>

<h3 id="Example">Example</h3>

<pre>&lt;script&gt;
 function dirs() {
  alert(window.directories);
 }
&lt;/script&gt;
</pre>

<h3 id="Specifications">Specifications</h3>

<p>Not part of specification.</p>
